import type { _NEPacketTunnelProvider } from "./NEPacketTunnelProvider.js";
export declare class _NEEthernetTunnelProvider extends _NEPacketTunnelProvider {
    static alloc(): _NEEthernetTunnelProvider;
    static new(): _NEEthernetTunnelProvider;
    init(): _NEEthernetTunnelProvider;
}
